{% extends template_base %}
{% load admin_static i18n %}

{% block breadcrumbs %}
                <ul class="breadcrumb">
                    <li><a href="/profile2/">Home</a> <span class="divider">/</span></li>
                    <li class="active">{% trans 'Categoría Actual' %}</li>
                </ul>
{% endblock %}

{% block content-main %}
<div class="row-fluid">
    <div class="well well2">
        <h3>{% trans 'Categoría Actual' %} {{ periodo }}</h3>
        <p>Estimado alumno, te informamos que tu Categoría actual para el semestre {{ periodo }} es la siguiente:</p>
        <div class="alert alert-success">
            <i class="icon-eye-open"></i> {{ matricula.Categoria }}
        </div>
    </div>    
</div>
{% endblock %}
